.page-inner {
  margin: 0 auto;
  padding: 80px 120px;
}

.local_goverment-lead-text {
  color: #000;
  text-align: center;
  line-height: 32px;
}

/* ========================================================================== */
/* local_goverment-links */
/* ========================================================================== */

.local_goverment-links {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-top: 80px;
}

.local_goverment-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 4px 8px 4px;
  border-bottom: 1px solid #0B318F;
  text-decoration: none;
}

.local_goverment-link-text {
  line-height: 24px;
  letter-spacing: 0.64px;
}

.local_goverment-link-arrow {
  width: 40px;   /* ← Figmaに合わせて調整 */
  height: auto;
  flex-shrink: 0;
}

/* ========================================================================== */
/* @media：PC */
/* ========================================================================== */

@media (min-width: 1024px) {
  .local_goverment-page-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    overflow: hidden;
    z-index: 0;
  }

  .circle-right-img {
    position: absolute;
    right: -50px;
    top: 350px;
    width: 227px;
    height: 227px;
  }

  .local_goverment {
    position: relative;
    overflow: hidden;
  }
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .page-inner {
    padding: 64px 40px;
  }

  .local_goverment-lead-text {
    font-size: 14px;
  }

  .circle-right-img {
    display: none;
  }

  /* ==================================================== */
  /* local_goverment-links */
  /* ==================================================== */

  .local_goverment-links {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 40px;
    gap: 24px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .page-inner {
    padding: 40px 24px;
  }

  .local_goverment-lead-text {
    text-align: start;
  }

  .circle-right-img {
    display: none;
  }

  /* ==================================================== */
  /* local_goverment-links */
  /* ==================================================== */

  .local_goverment-links {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .local_goverment-link-arrow {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
  }
}
